command[check_ceph_health]=/usr/lib/nagios/plugins/check_ceph_health -d -i nagios -k /etc/ceph/ceph.client.nagios.keyring
command[check_ceph_usage]=/usr/lib/nagios/plugins/check_ceph_usage -i nagios -k /etc/ceph/ceph.client.nagios.keyring --warning-data 50 --critical-data 60 --warning-allocated 80 --critical-allocated 90
command[check_ceph_status]=/usr/lib/nagios/plugins/check_ceph_status -i nagios -k /etc/ceph/ceph.client.nagios.keyring --warning-lost-osd=1 --critical-lost-osd=2 --warning-lost-mon=1  --critical-lost-mon=2
